Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: I have osx10.3.9 on an old PowerbookG4: Can I open my iCloud mail in Mail 1.3.11?

I am trying to set up my iCloud mail on my old PBG4 w/ OSX10.3.9/Mail 1.3.11; I don't seem to adding the correct settings off my iMac w/ OS X 10.11.6/ Mail 9.3

PowerBook, Mac OS X (10.3.x), Ti 550

Posted on

Reply

Page content loaded

Nov 18, 2017 10:21 AM in response to Jon Towne In response to Jon Towne

It appears not to be possible. According to this Apple article:


System requirements for iCloud - Apple Support

[scroll down to the "Minimum System Requirements by Feature" table]


...the oldest OS X version that will work with a minimum set of iCloud functions is OS 10.7.5 "Lion," an OS version your old PowerBook cannot run.

Nov 18, 2017 10:21 AM

Reply Helpful (1)
User profile for user: Jon Towne

Question: I have osx10.3.9 on an old PowerbookG4: Can I open my iCloud mail in Mail 1.3.11?